public class SquaresForLoopExample
{
	public static void main(String args[])
	{
		// SquaresForLoopExample
		int maximum = 10;
		for (int i = 0; i <= maximum; i++)
		{
			int square = i * i;
			System.out.println(i + " squared is " + square);
		}
	}
}
